.container {
	padding: 0;
}
#content-row {
	padding: 10px;
}
#front-sections {
/*	padding-left: 20px;*/
}
#frontcontent-col {
	width: 85%;
	margin-right: 1%;
}
#frontsection-0 {
	max-height: 410px;
	margin-bottom: 1em;
}
#frontsection-1 .threecol {
	width: 32%;
	margin-right: 2%;
}
#frontsection-1 .threecol.last {
	margin-right: 0px;
}
#blogpole-col {
	max-height: 410px;
	width: 41%;
	overflow: scroll;
}
#feature-photos {
	position: relative;
	overflow: hidden;
	margin-right: 1%;
}
#feature-photos .scrollable {
	height: 410px !important;
	width: 550px;
}
	#feature-photos .item {
		height: 410px !important;
		position: relative;
		width: 550px;
	}
		#feature-photos .item .media {
			height: 410px;
			left: 0;
			overflow: hidden;
			position: absolute;
			top: 0;
			width: 550px;
		}
			#feature-photos .item .media img {
				max-width: 550px;
				min-height: 410px;
			}
			
		#feature-photos .item .title_bar {
			background: url('images/slideshow-titlebar.png') no-repeat 0 0;
			left: 0;
			padding: 14px;
			position: absolute;
			bottom: 0;
			width: 522px;
		}
			#feature-photos .item h1
			#feature-photos .item h2,
			#feature-photos .item p {
				text-shadow: 0 1px 0 #000;
			}
			#feature-photos .item h3,
			#feature-photos .item h3 a {
				color: #fff;
				font-size: 24px;
				font-weight: bold;
				line-height: 24px;
				letter-spacing: 0;
				margin: 0;
				text-transform: uppercase;
			}
				.fontface #feature-photos .item h3,
				.fontface #feature-photos .item h3 a {
					font-family:"GothicBoldCond", sans-serif;
					font-weight: normal;
				}
					.fontface .bg #feature-photos .item h3,
					.fontface .bg #feature-photos .item h3 a,
					.fontface .cs #feature-photos .item h3,
					.fontface .cs #feature-photos .item h3 a,
					.fontface .pl #feature-photos .item h3,
					.fontface .pl #feature-photos .item h3 a,
					.fontface .ru #feature-photos .item h3,
					.fontface .ru #feature-photos .item h3 a,
					.fontface .ro #feature-photos .item h3,
					.fontface .ro #feature-photos .item h3 a {
						font-family: Arial, Helvetica, sans-serif;
						font-weight: bold;
					}
				#feature-photos .item h3 {
					margin: 0 0 7px;
				}
			#feature-photos .item h2,
			#feature-photos .item h2 a {
				color: #fff;
				font-size: 15px;
				font-weight: normal;
				line-height: 18px;
				margin: 0;
			}
			#feature-photos .item p.author,
			#feature-photos .item p.author a {
				color: #fff;
				font-size: 12px;
				line-height: 17px;
				margin: 0;
			}
	#feature-photos .browse_left_right {
	}
		#feature-photos .browse_left_right a.left,
		#feature-photos .browse_left_right a.right {
			background: url("images/slideshow-nav.png") no-repeat -64px 0px;
			cursor: pointer;
			height: 70px;
			left: 0;
			margin-top: -10px;
			position: absolute;
			text-indent: -9999em;
			top: 50%;
			width: 26px;
			z-index: 3;
			padding: 0px;
		}
		#feature-photos .browse_left_right a.right {
			background-position: -91px 0px;
			left: auto;
			right: 0px;
		}
			#feature-photos .browse_left_right a.right:hover {
				background-position: -147px 0px;
			}
			#feature-photos .browse_left_right a.left:hover {
				background-position: -120px 0px;
			}

/* scrollable */

.scrollable {
	position: relative;
	overflow: hidden;
	width: 669px;
	height: 160px;
}
	.scrollable .items {
		width: 20000em;
		position: absolute;
	}
		.items div.item-container {
			float: left;
		}
			.items div.item-container .item {
				float: left;
				margin-left: 21px;
				width: 144px;
			}
			.items div.item-container .item:first-child {
				margin-left: 0;
			}
				.items div.item-container .item strong {
					color: #345f8a;
					display: block;
					font-size: 14px;
				}
				.items div.item-container .item img {
					display: block;
					margin-bottom: 10px;
				}
				.items div.item-container .item a {
					font-size: 12px;
					color: #e9ecee;
				}
				.items div.item-container .item a:hover {
					text-decoration: none;
				}
				.items div.item-container .item a:hover strong {
					text-decoration: underline;
				}

/* ============================= */
/* ! Layout for iPad and smaller laptops   */
/* ============================= */

@media only screen and (max-width : 1024px) {
	#frontsection-0 {
		max-height: 340px;
	}
	#blogpole-col {
		max-height: 340px;
	}
}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {
	#feature-photos, #photofeature, #right-skyscaper {
		display: none;
	}
	/* override my overrides */
	#frontcontent-col, #frontsection-0, #frontsection-1, #blogpole-col {
		width: auto;
		float: none;
		max-height: none;
		padding: 0;
	}
	#frontsection-1 .threecol {
		width: auto;
		float: none;
		margin-right: 0;
		padding: 0;
	}
	#blogpole-col {
		max-height: none;
	}
}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}
